body{  }
legend { color:#94A2BB; font-weight:bold; }
.oculto { position:absolute; top:-50px; left:-50px; width:0px; height:0px; }

#tblPainelCnt { position:relative; height:420px; overflow-Y:scroll; overflow-X:hidden; }
#tblPainel { width:100%; }
#tblPainel th { background-color: #B9B9B9; border:1px solid black; }
#tblPainel tr:hover, tr.hover { color: black; }
#tblPainel tr td a:hover { background-color: white; color: black; }
#exibir{overflow-Y:auto; overflow-X:hidden; }
#tblPainelNoticia { width:100%;font-weight: bold; border:0; border-spacing: 0; }
#tblPainelNoticia th { background-color: #B9B9B9;}
#tblPainelNoticia td {vertical-align: top; margin-left:30px; font-size: 14px; font-weight: normal; border-right: none; color: #464646; }
#tblPainelNoticia a:hover { text-decoration:underline; color: black; cursor:pointer; }
#tblPainelNoticia a { color: #464646; text-decoration:none;font-style:normal; }
#tblPainelNoticia td.tituloFrame, #tabelaConteudo td.tituloFrameMenor, #tblPainelNoticia td.tituloFrameMenor, #tabelaConteudo td.tituloFrameMenor a, #tblPainelNoticia td.tituloFrameMenor a{ font-size:18px;font-weight:bold;}
#tabelaConteudo td.tituloFrameMenor, #tblPainelNoticia td.tituloFrameMenor, #tabelaConteudo td.tituloFrameMenor a, #tblPainelNoticia td.tituloFrameMenor a{ font-size:12px;padding-bottom: 1px;}
#tabelaConteudo td.tituloFrameMenor a, #tblPainelNoticia .textoCaixaBox  #linkCaixaBox, #linkCaixaBox { color: #c53032;text-transform: uppercase;font-weight: bold;font-size:12px; padding-top: 10px; margin-bottom:10px;letter-spacing: 1px;}
#tabelaConteudo td.tituloFrameMenor { font-size:14px; padding-top: 10px; font-weight: normal; margin-bottom:10px;}
#tblPagina td.tituloFrameMenor, #tblPagina td.tituloFrameMenor a { font-weight:bold; font-size:14px; }
#tblPainelNoticia td.tituloFrame:hover, #tblPainelNoticia td.tituloFrameMenor:hover, #tblPainelNoticia td.tituloFrame a:hover, #tblPainelNoticia td.tituloFrameMenor a:hover { color:black; cursor: default; }
#tblPainelNoticia td.tituloFrame a:hover, #tblPainelNoticia td.tituloFrameMenor a:hover, #tblPainelNoticia  .textoCaixaBox  a:hover{ cursor: pointer; }
#tblPainelNoticia td.tituloNoticia{ width:100%;font-style:italic;}
#tblPainel { width:100%; }
#tblPainel th { background-color: #B9B9B9; border:1px solid black; }
#td_checkbox { width:60px; }
#ckbox { float: left; width: auto; clear: left; }
#painelId { float: right; width:30px; background-color: #C3C3C3; clear: right; }
#painelId a { display: block; }
#dataPainelCnt { position:relative; width:99.5%; border:1px outset silver; border-left-width: 0px; background:#F2F2F2; text-align: center; margin-bottom:5px; }
#painelNum { background-color:silver; font-size:13pt; }
#painelBolSelect { border:1px outset silver; }
#dataPainelCnt td { text-align: right;white-space:nowrap; }
#dataPainelCnt #td_edit_painel { white-space:normal; }
#tblPainel { position:relative; width:99.5%; background:#F2F2F2; color:black; }
#painelBtnBoletimSelect { background-color: silver; border:1px outset silver; }
#painelBtnBoletimSelect input { margin-top: 1%; margin-bottom: 1%; }
#imgCalendar {border-color: transparent; vertical-align: -4px; }
#painelBolSelect #inputData { }
#inputData input { vertical-align: 4px; }
#divImgDesc { float:left; width:auto; clear:left; }
#divImg { float:left; width:136px; height:118px; clear:left; /* padding:3px; */ border:1px solid black; }
img#imgPainel { width:136px; height:118px; }
img.tdImgPainel { width:90px; height:50px; border-style:none; cursor:pointer; }
#divImgInfo { position:relative; left:0px; margin-left:140px; padding:3px; }
.btnEditCnt { position:relative; height:27px; padding:10px; border:1px outset black; background:#F2F2F2; }
#boxImagem {height:100%; margin:0 auto; padding:0;position:relative; width:100%;padding-right:5px;text-align:center;}
.img_oculta {height:100%; left:0;padding:0; position:absolute; top:0; width:100%}
#boxImagem_miniatura {margin:0 auto;padding:0; position:relative; width:60px;height:45px;float: left;;padding-right:5px;}
.img_oculta_miniatura {left:0;padding:0; position:absolute; top:0; width:60px;height:45px;}
#divImagem{ float: left; padding: 0px 7px 0px 0px;position:relative; }
#tblPainelNoticia .tituloFrameMaior {margin: -3px 0px 6px;}
#tblPainelNoticia .tituloFrameMaior a, #tblPainelNoticia .tituloFrameNovo, #tblPainelNoticia .tituloFrameNovo a {font-size: 18px; width: 100%;color:#2f4376;font-weight:bold;letter-spacing: 1px;}
#tblPainelNoticia .continueLendo  {font-size: 12px; text-align: right; margin-bottom: 4px;}
.divisoriaNoticiaELATHome{padding: 15px 0px;border-bottom: 1px solid #c8c8c8;}
#boxImagemHome{ padding-right:15px;float: left;}
#boxImagemHome img {width:168px; height:138px;border-radius: 5px;}
.clear {clear: both;}

.bordaInferiorTitulo, .bordaInferiorTituloTresColunas {
	border-bottom: 2px solid #2f4376; padding-bottom: 5px;
}

.tdTamanhoMapa{
	width: 670px;padding-right: 13px;
}
.bordaInferiorTituloTresColunas {
	margin-bottom: 10px;
}

.tdTresColunas {
	width: 33%;
	padding-right: 20px;
}

.caixaBox{
	background-color: #fff;
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.1);
	border-radius: 5px 5px 0 0;
	border: 1px solid #c8c8c8;
	border-width: 0 1px;
	margin: 0px 5px;	
	width: 320px;
	overflow: none;
}

#tblPainelNoticia #linkBoxCidade {
	color: white;
	font-weight: bold;
	letter-spacing: 0.8px;			
	font-size: 18px;
}

.caixaTitulo  {
	border-radius: 5px 5px 0 0;
	padding: 16px 16px 14px;
	background-color: #2f4376;
	text-align: left;
	color: #fff;
	font-size: 1rem;
	line-height: 1rem;						
	letter-spacing: 0.0em;
	font-weight: bold;
}					

.textoCaixaBox a {
	color: #333;
}

.textoCaixaBox a:hover {
	color: #2f4376;
}

.textoCaixaBox, .textoCaixaBoxTresColunas {
	color: #333;	
	display: block;
	margin: 0px;
	padding: 5px 0px;
}

.textoCaixaBox {	
	border-bottom: 1px solid #EAEAEA;	
	margin: 0px 10px;
	padding: 10px 0px;
}

.conteudoCaixabox {
	padding: 5px 10px;
}

.borderRadius {
	border-radius: 5px;
}